
		.elementor-15 .elementor-element.elementor-element-1d2fb16:not(.elementor-motion-effects-element-type-background),
		.elementor-15 .elementor-element.elementor-element-1d2fb16>.elementor-motion-effects-container>.elementor-motion-effects-layer {
			--wpr-bg-4f117dca-01b9-424a-8bad-0dff45679aee: url('/wp-content/uploads/2025/06/Rectangle484-ezgif.com-png-to-webp-converter.webp');
		}

		.elementor-15 .elementor-element.elementor-element-1d2fb16>.elementor-background-overlay {
			--wpr-bg-1429cc53-5d6e-40d9-89cd-436fd5e0c593: url('/wp-content/uploads/2025/06/Rectangle-91.png');
		}

		.elementor-15 .elementor-element.elementor-element-d3e0d8a:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
		.elementor-15 .elementor-element.elementor-element-d3e0d8a>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
			--wpr-bg-e4bd404a-ef5a-487f-a673-225b881e8e1d: url('/wp-content/uploads/2025/06/Rectangle443-ezgif.com-png-to-webp-converter.webp');
		}

		.custom-list li::before {
			--wpr-bg-6ebc9779-c436-4818-b124-4f97b9b0d98b: url('/wp-content/uploads/2025/06/Group-69552.png');
		}




		 .custom-list li {
                  position: relative;
                  padding-left: 35px;
                  padding-bottom: 13px;
              }

              .custom-list ul{
                margin-top: 16px;
                padding-inline-start: 0;
                list-style-type: none;
              }

              .custom-list li a {
                  font-weight: 600;
              }

              .custom-list li::before {
                  content: '';
                  position: absolute;
                  top: 0.2em;
                  left: 0px;
                  width: 1.4em;
                  height: 1.4em;
                  background-image: url('/wp-content/uploads/2025/06/Group-69552.png');
                  background-size: contain;
                  background-repeat: no-repeat;
              }

              .custom-list li::marker {
                  content: none;
              }